### Method

# Tracker Resource get_properties

#### Declaration [src]

    GList*
    tracker_resource_get_properties (
      TrackerResource* resource
    )

#### Description [src]

Gets the list of properties defined in `resource`.

#### Return value

Type: A list of `utf8`

The list of properties.

The caller of the method takes ownership of the data container, but not the data inside it.
Each element is a NUL terminated UTF-8 string.